/* Mobile */

@media (max-width: 992px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none !important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    #navbar {
        position: absolute;
        top: 7px;
        right: 15px;
    }
    .offcanvas-hamburger:after {
        color: #fff;
    }
    #header-top ul {
        padding: 0;
    }
    #header-top ul li {
        width: 50%;
        float: left;
        text-align: left;
        height: 36px;
    }
    #header-top ul li a {
        font-size: 16px;
        vertical-align: middle;
        height: 100%;
        line-height: 32px;
    }
    #logo {
        width: 85%;
    }
    .col-sm-6.col-xs-6.image-left {
        position: absolute;
        left: -30px;
    }
    .col-sm-6.col-xs-6.image-left img {
        max-width: 140px;
    }
    #section-header-bottom {
        min-height: 190px !important;
    }
    .hero-content .text-right p {
        font-size: 14px;
    }
    span.hero-small {
        font-size: 14px;
    }
    .hero-content .text-right p i {
        font-size: 20px;
    }
    .hero-content {
        min-height: 160px !important;
    }
    .hero-content .text-right {
        top: auto;
        width: 62%;
        bottom: 0;
    }
    /* Home Top */
    .lesson-title h2 {
        font-size: 35.2px;
    }
    #lessons {
        padding: 0 15px;
    }
    #instructors-and-contact .row {
        margin: 0;
    }
    .gform_footer.top_label {
        position: relative;
    }
    div#footer-bottom .col-sm-6 {
        width: 100%;
        margin-bottom: 20px !important;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    div#home-top .col-sm-6,
    div#home-middle .col-sm-6,
    #footer-top .col-sm-6 {
        width: 100%;
        padding: 0 !important;
    }
}

@media (max-width: 768px) {
    div#home-top .row {
        margin: 0;
    }
    div#home-top .col-sm-6,
    div#home-middle .col-sm-6,
    #footer-top .col-sm-6 {
        padding: 0;
    }
}

@media (min-width: 600px) and (max-width: 992px) {
    #section-header-bottom {
        min-height: 290px !important;
    }
    .hero-content {
        min-height: 260px !important;
    }
    .col-sm-6.col-xs-6.image-left img {
        max-width: 220px;
    }
    .hero-content .text-right p {
        font-size: 30px;
        line-height: 1.1;
    }
    span.hero-small {
        font-size: 24px;
    }
}

@media (min-width: 1000px) {
    .col-sm-6.col-xs-6.image-left {
        margin-left: -50px;
    }
}
